#top
{
	position: relative;
}

#u30587
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: rgba(255,255,255,0.2);
}

#buttonu30590
{
	border-width: 2px;
	border-style: solid;
	position: relative;
}

#buttonu30590:hover
{
	background-color: #C9C9C9;
}

.navigation
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 8px;
}

#u30593,#u30597,#u30595
{
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

#u30608,#u30591,#u30592,#u30596,#u30594,#u30598,#u30588
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu30600
{
	border-width: 2px;
	border-style: solid;
	position: relative;
}

#buttonu30600:hover
{
	background-color: #C9C9C9;
}

#buttonu30590.ButtonSelected,#buttonu30600.ButtonSelected
{
	background-color: transparent;
}

#u30602
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 48px;
	text-align: center;
	position: relative;
}

#u30601-6
{
	background-color: transparent;
	position: relative;
}

